PETSc version 3.15.5
Fix/Edit manual page

# TSGLLEAdaptRegisterAll

Registers all of the adaptivity schemes in TSGLLEAdapt

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLLEAdaptRegisterAll(void)

Not Collective

### See Also

TSGLLEAdaptRegisterDestroy()

### Level

advanced

### Location

src/ts/impls/implicit/glle/glleadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages